.header-main,
.navbar {
  background: #fff !important
}

.header-main a,
.navbar a,
header a {
  color: #0b1b2b !important
}

header {
  box-shadow: 0 2px 10px rgba(0, 0, 0, .08)
}
/* =========================================
GF500 HERO SECTION
========================================= */

.hero{
    display:grid;
    grid-template-columns:1fr 1fr;
    align-items:center;
    gap:60px;

    padding:70px 64px;

    background:
    linear-gradient(#ececec 1px, transparent 1px),
    linear-gradient(90deg,#ececec 1px, transparent 1px);

    background-size:48px 48px;
    background-color:#f8f8f8;

    overflow:hidden;
    border-bottom:1px solid #e6dfd7;
}

/* LEFT */

.hero-left{
    padding-right:30px;
}

/* TOP LABEL */

.hero-eyebrow{
    font-size:11px;
    letter-spacing:5px;
    color:#d35400;

    margin-bottom:12px;

    display:flex;
    align-items:center;
    gap:16px;

    text-transform:uppercase;
    font-family:'DM Mono', monospace;
}

.hero-eyebrow::before{
    content:'';
    width:40px;
    height:2px;
    background:#d35400;
    display:block;
}

/* MODEL */

.hero-model{
    font-size:18px;
    font-weight:700;
    letter-spacing:4px;
    text-transform:uppercase;

    color:#111;

    margin-bottom:12px;

    font-family:'Barlow Condensed', sans-serif;
}

/* TITLE */

.hero-h1{
    font-family:'Barlow Condensed', sans-serif;

    font-size:65px;
    font-weight:900;

    line-height:0.92;
    letter-spacing:-2px;
max-width: 700px;
    text-transform:uppercase;

    color:#111;

    margin-bottom:12px;
}

.hero-h1 em{
    color:#d35400;
    font-style:normal;
}

/* DESCRIPTION */

.hero-desc{
    font-size:16px;
    line-height:1.9;

    color:#566b80;

    margin-bottom:12px;


    font-family:'Barlow', sans-serif;
}

/* TAGS */

.hero-badges{
    display:flex;
    align-items:center;
    gap:12px;
    flex-wrap:wrap;

    margin-bottom:15px;
}

.badge{
    border:1px solid rgba(211,84,0,0.25);
    background:rgba(211,84,0,0.06);

    color:#d35400;

    padding:12px 8px;

    font-size:10px;
    letter-spacing:2px;

    text-transform:uppercase;

    font-family:'DM Mono', monospace;
}

.badge.hot{
    border-color:#d35400;
    background:rgba(211,84,0,0.10);
}

/* BUTTONS */

.hero-actions{
    display:flex;
    align-items:center;
    gap:22px;
    flex-wrap:wrap;
}

.btn-prim{
    background:#d35400;
    color:#fff;

    text-decoration:none;

    padding:14px 8px;

    font-size:13px;
    font-weight:700;
    letter-spacing:2px;

    text-transform:uppercase;

    transition:0.3s;

    font-family:'Barlow', sans-serif;

    clip-path:polygon(
        0 0,
        92% 0,
        100% 18%,
        100% 100%,
        0 100%
    );
}

.btn-prim:hover{
    background:#c84300;
}

.btn-sec{
    color:#111;

    text-decoration:none;

    font-size:13px;
    font-weight:700;
    letter-spacing:2px;

    text-transform:uppercase;

    border-bottom:2px solid #111;

    padding-bottom:5px;

    transition:0.3s;

    font-family:'Barlow', sans-serif;
}

.btn-sec:hover{
    color:#d35400;
    border-color:#d35400;
}

/* RIGHT */

.hero-right{
    position:relative;
}

/* IMAGE */

.hero-visual-area{
    padding:0;
}

.hero-machine-img{
    width:100%;
    height:600px;

    object-fit:contain;
    display:block;
}

/* STATS */

.hero-specs-strip{
    position:absolute;

    left:92px;
    bottom:-25px;

    display:grid;
    grid-template-columns:repeat(3,1fr);

    min-width:75%;

    background:#fff;

    box-shadow:0 10px 25px rgba(0,0,0,0.08);
}

.strip-stat{
    padding:14px 12px;

    border-right:1px solid #eee;
}

.strip-stat:last-child{
    border-right:none;
}

.strip-num{
    font-size:34px;
    font-weight:900;

    line-height:1;

    margin-bottom:8px;

    font-family:'Barlow Condensed', sans-serif;

    color:#111;
}

.strip-num span,
.strip-num sup{
    color:#d35400;
    font-size:22px;
}

.strip-label{
    font-size:10px;

    letter-spacing:2px;

    text-transform:uppercase;

    color:#777;

    line-height:1.6;

    font-family:'DM Mono', monospace;
}

/* =========================================
TABLET
========================================= */

@media(max-width:1100px){

    .hero{
        grid-template-columns:1fr;
    }

    .hero-left{
        padding-right:0;
    }

    .hero-h1{
        font-size:62px;
    }

}

/* =========================================
MOBILE
========================================= */

@media(max-width:768px){

    .hero{
        display:flex;
        flex-direction:column;

        gap:0;

        padding:50px 20px;
    }

    .hero-left{
        display:contents;
    }

    .hero-eyebrow{
        order:1;
    }

    .hero-model{
        order:2;
    }

    .hero-h1{
        order:3;
        font-size:44px;
    }

    .hero-right{
        order:4;
        width:100%;
    }

    .hero-desc{
        order:5;
        font-size:15px;
        margin-top:20px;
    }

    .hero-badges{
        order:6;
    }

    .hero-actions{
        order:7;

        flex-direction:column;
        align-items:flex-start;

        gap:18px;
    }

    .btn-prim,
    .btn-sec{
        width:100%;
        text-align:center;
    }

    .hero-machine-img{
        height:350px;
    }

    .hero-specs-strip{
        position:relative;

        left:auto;
        bottom:auto;

        min-width:100%;
    }

}


/* =========================================
GF500 OVERVIEW SECTION
========================================= */

.gf-overview-section{
    padding:40px 0;
    background:#0b0f12;
    overflow:hidden;
    border-bottom:1px solid rgba(255,255,255,0.06);
}

/* GRID */

.gf-overview-grid{
    display:grid;
    grid-template-columns:0.9fr 1.1fr;
    gap:70px;
    align-items:start;
}

/* MINI TITLE */

.mini-title{
    display:flex;
    align-items:center;
    gap:5px;

    font-size:11px;
    letter-spacing:4px;

    color:#d35400;

    text-transform:uppercase;

    font-family:'DM Mono', monospace;
}

.mini-title span{
    width:40px;
    height:2px;
    background:#d35400;
    display:block;
}

/* TITLE */

.gf-overview-left h2{
    font-size:56px;
    line-height:0.9;

    font-family:'Barlow Condensed', sans-serif;
    font-weight:700;

    color:#fff;

    margin-top:12px;

    text-transform:uppercase;
}

.gf-overview-left h2 span{
    color:#d35400;
}

/* RIGHT */

.gf-overview-right{
    display:grid;
    grid-template-columns:1fr 1fr;
    gap:0px;

}

/* BOX */

.overview-box{
    background:rgba(255,255,255,0.06);

    padding:14px;

    font-size:15px;
    line-height:1.9;

    color:rgba(255,255,255,0.72);

    transition:0.9s;

    font-family:'Barlow', sans-serif;
}



.overview-box strong{
    color:#fff;
    font-weight:600;
}

/* FIRST BOX */

.overview-box:first-child{
    grid-column:1 / -1;

    font-size:15px;
    line-height:1.8;
}

/* =========================================
TABLET
========================================= */

@media(max-width:1100px){

    .gf-overview-grid{
        grid-template-columns:1fr;
    }

}

/* =========================================
MOBILE
========================================= */

@media(max-width:768px){

    .gf-overview-section{
        padding:20px 0;
    }

    .gf-overview-left h2{
        font-size:52px;
    }

    .gf-overview-right{
        grid-template-columns:1fr;
    }

    .overview-box{
        padding:24px;
        font-size:14px;
    }

    .overview-box:first-child{
        font-size:16px;
    }

}


/* =========================================
GF500 APPLICATIONS SECTION
========================================= */

.gf-applications-section{
    padding:40px 0;
    background:#f4f2ef;
    overflow:hidden;
}

/* HEADER */

.applications-header{
    display:flex;
    justify-content:space-between;
    align-items:flex-end;

    gap:50px;

    margin-bottom:12px;
}

.applications-header h2{
    font-size:56px;
    line-height:0.95;

    font-family:'Barlow Condensed', sans-serif;
    font-weight:700;

    color:#111;

    margin-bottom:12px;
}

.applications-header p{

    font-size:15px;
    line-height:1.9;
    color:#566b80;

    font-family:'Barlow', sans-serif;
}

/* GRID */

.applications-grid{
    display:grid;
    grid-template-columns:repeat(4,1fr);

    gap:2px;

    background:#ddd;
}

/* CARD */

.application-card{
    position:relative;

    background:#fff;

    padding:21px 34px;

    min-height:70px;

    overflow:hidden;

    transition:0.35s;
}

.application-card:hover{
    background:#fafafa;
    transform:translateY(-4px);
}

/* TOP BORDER */

.application-card::before{
    content:"";

    position:absolute;

    top:0;
    left:0;

    width:100%;
    height:3px;

    background:#d35400;

    transform:scaleX(0);
    transform-origin:left;

    transition:0.35s;
}

.application-card:hover::before{
    transform:scaleX(1);
}



/* TITLE */

.application-card h3{
    position:relative;
    z-index:2;

    font-size:24px;
    line-height:1.2;

    color:#111;

    font-family:'Barlow Condensed', sans-serif;
    font-weight:700;

    letter-spacing:0.5px;

}

/* ICON */

.application-icon{
    width:46px;
    height:46px;

    margin-bottom:12px;

    display:flex;
    align-items:center;
    justify-content:center;

    background:rgba(211,84,0,0.06);

    border:1px solid rgba(211,84,0,0.18);
}

.application-icon svg{
    width:24px;
    height:24px;

    stroke:#d35400;
    fill:none;

    stroke-width:1.5;

    stroke-linecap:round;
    stroke-linejoin:round;
}
/* =========================================
TABLET
========================================= */

@media(max-width:992px){

    .applications-grid{
        grid-template-columns:repeat(2,1fr);
    }

    .applications-header{
        flex-direction:column;
        align-items:flex-start;
    }

}

/* =========================================
MOBILE
========================================= */

@media(max-width:600px){

    .gf-applications-section{
        padding:20px 0;
    }

    .applications-header h2{
        font-size:34px;
    }

    .applications-grid{
        grid-template-columns:1fr;
    }

    .application-card{
        padding:30px 24px;
        min-height:150px;
    }

    .application-card h3{
        font-size:20px;
    }

}


/* =========================================
GF500 FEATURES SECTION
========================================= */

.gf-features-section{
    padding:40px 0;
    background:#0b0f12;
    overflow:hidden;
}

/* HEADER */

.features-header{
    display:flex;
    justify-content:space-between;
    align-items:flex-end;

    gap:50px;

    margin-bottom:12px;
}

.features-header h2{
    font-size:56px;
    line-height:0.95;

    font-family:'Barlow Condensed', sans-serif;
    font-weight:700;

    color:#fff;

   margin-bottom:12px;
}

.features-header p{
    font-size:15px;
    line-height:1.9;

    color:rgba(255,255,255,0.72);

    font-family:'Barlow', sans-serif;
}

/* GRID */

.features-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);

    gap:2px;

    background:rgba(255,255,255,0.06);
}

/* CARD */

.feature-card{
    position:relative;

    background:#11161b;

    padding:28px 20px;

    overflow:hidden;

    transition:0.35s;
}

.feature-card:hover{
    background:rgba(211,84,0,0.08);
}

/* ICON */

.feature-icon{
    width:52px;
    height:52px;

    display:flex;
    align-items:center;
    justify-content:center;

    background:rgba(211,84,0,0.08);

    border:1px solid rgba(211,84,0,0.18);

    margin-bottom:12px;
}

.feature-icon svg{
    width:26px;
    height:26px;

    stroke:#d35400;
    fill:none;

    stroke-width:1.5;

    stroke-linecap:round;
    stroke-linejoin:round;
}

/* TITLE */

.feature-card h3{
    font-size:22px;
    line-height:1.2;

    color:#fff;

    font-family:'Barlow Condensed', sans-serif;
    font-weight:700;

    margin-bottom:12px;

}

/* DESCRIPTION */

.feature-card p{
    font-size:14px;
    line-height:1.9;

    color:#fff;

    font-family:'Barlow', sans-serif;
}

/* =========================================
TABLET
========================================= */

@media(max-width:992px){

    .features-grid{
        grid-template-columns:repeat(2,1fr);
    }

    .features-header{
        flex-direction:column;
        align-items:flex-start;
    }

}

/* =========================================
MOBILE
========================================= */

@media(max-width:600px){

    .gf-features-section{
        padding:20px 0;
    }

    .features-header h2{
        font-size:34px;
    }

    .features-grid{
        grid-template-columns:1fr;
    }

    .feature-card{
        padding:28px 22px;
    }

    .feature-card h3{
        font-size:20px;
    }

}   



/* =========================================
GF500 SPECIFICATIONS SECTION
========================================= */

.gf-specs-section{
    padding:40px 0;
    background:#f4f2ef;
    overflow:hidden;
}

/* HEADER */

.specs-header{
    display:flex;
    justify-content:space-between;
    align-items:flex-end;

    gap:50px;

    margin-bottom:12px;
}

.specs-header h2{
    font-size:56px;
    line-height:0.95;

    font-family:'Barlow Condensed', sans-serif;
    font-weight:700;

    color:#111;

    margin-bottom:12px;
}

.specs-header p{
    font-size:15px;
    line-height:1.9;

    color:#566b80;

    font-family:'Barlow', sans-serif;
}

/* TABS */

.spec-tabs{
    display:flex;
    gap:14px;

    margin-bottom:12px;

    flex-wrap:wrap;
}

.spec-tab{
    border:none;
    outline:none;

    background:#fff;

    padding:10px 8px;

    cursor:pointer;

    font-size:12px;
    letter-spacing:2px;

    text-transform:uppercase;

    color:#111;

    transition:0.3s;

    border:1px solid #ddd;

    font-family:'DM Mono', monospace;
}

.spec-tab:hover{
    border-color:#d35400;
    color:#d35400;
}

.spec-tab.active{
    background:#d35400;
    color:#fff;
    border-color:#d35400;
}

/* CONTENT */

.spec-content{
    display:none;
}

.spec-content.active{
    display:block;
}

/* TABLE */

.specs-table{
    border-top:1px solid #ddd;
    background:#fff;
}

/* ROW */

.spec-row{
    display:grid;
    grid-template-columns:320px 1fr;

    gap:14px;

    padding:12px 15px;

    border-bottom:1px solid #eee;
}

/* LABEL */

.spec-label{
    font-size:12px;
    letter-spacing:2px;

    text-transform:uppercase;

    color:#d35400;

    font-family:'DM Mono', monospace;
}

/* VALUE */

.spec-value{
    font-size:15px;
    line-height:1.8;

    color:#111;

    font-family:'Barlow', sans-serif;

    font-weight:500;
}

/* =========================================
TABLET
========================================= */

@media(max-width:992px){

    .specs-header{
        flex-direction:column;
        align-items:flex-start;
    }

    .spec-row{
        grid-template-columns:220px 1fr;
    }

}

/* =========================================
MOBILE
========================================= */

@media(max-width:600px){

    .gf-specs-section{
        padding:20px 0;
    }

    .specs-header h2{
        font-size:34px;
    }

    .spec-tabs{
        gap:10px;
    }

    .spec-tab{
        width:100%;
        text-align:center;
    }

    .spec-row{
        grid-template-columns:1fr;
        gap:10px;

        padding:18px 20px;
    }

    .spec-label{
        font-size:11px;
    }

    .spec-value{
        font-size:15px;
    }

}

/* =========================================
GF500 MATERIALS SECTION
========================================= */

.gf-materials-section{
    padding:40px 0;
      background:#0b0f12;
   border-bottom:1px solid rgba(255,255,255,0.06);
    overflow:hidden;
}

/* HEADER */

.materials-header{
    display:grid;
    grid-template-columns:1fr 1fr;
    gap:70px;

    align-items:end;

    margin-bottom:12px;
}

.materials-header h2{
    font-family:'Barlow Condensed', sans-serif;
    font-size:56px;
    font-weight:700;

    line-height:0.92;
    text-transform:uppercase;

    color:#fff;

}

.materials-header+p{
    font-family:'Barlow', sans-serif;
    font-size:15px;
    font-weight:300;
margin-bottom: 12px;
    line-height:1.9;

  color:rgba(255,255,255,0.72);
}

/* GRID */

.materials-grid{
    display:grid;
    grid-template-columns:repeat(4,1fr);
border:1px solid rgba(255,255,255,0.08);
gap: 5px;
}

/* CARD */

.material-card{
   background:#11161b;

   border-right:1px solid rgba(255,255,255,0.06);
border-bottom:1px solid rgba(255,255,255,0.06);

    transition:0.3s ease;

    overflow:hidden;
}

.material-card:nth-child(4n){
    border-right:none;
}
.material-card:hover{
    background:rgba(211,84,0,0.08);
}
/* IMAGE */

.material-img{
    width:100%;
    height:220px;

    object-fit:cover;

    display:block;

    transition:0.4s ease;
}

.material-card:hover .material-img{
    transform:scale(1.03);
}

/* BODY */

.material-body{
    padding:26px 28px 30px;
}

/* DOT */

.material-dot{
    width:8px;
    height:8px;

    background:#e84c2b;

    margin-bottom:12px;
}

/* TITLE */

.material-body h3{
    font-family:'Barlow Condensed', sans-serif;
    font-size:22px;
    font-weight:800;

    text-transform:uppercase;

   color:#fff;

    margin-bottom:8px;
}

/* SUBTITLE */

.material-sub{
    font-family:'Barlow', sans-serif;
    font-size:14px;
    font-weight:400;

    line-height:1.6;
color:rgba(255,255,255,0.78);

    margin-bottom:12px;
}

/* TAGS */

.material-tags{
    font-family:'DM Mono', monospace;
    font-size:10px;

    letter-spacing:0.08em;
    text-transform:uppercase;

    color:rgba(255,255,255,0.55);

    line-height:1.8;

    margin-bottom:10px;
}

/* NOTE */

.material-note{
    font-family:'Barlow', sans-serif;
    font-size:14px;
    font-weight:500;

    color:#e84c2b;
}

/* =========================================
TABLET
========================================= */

@media(max-width:1100px){

    .materials-grid{
        grid-template-columns:repeat(2,1fr);
    }

    .material-card:nth-child(2n){
        border-right:none;
    }

    .materials-header{
        grid-template-columns:1fr;
        gap:30px;
    }

}

/* =========================================
MOBILE
========================================= */

@media(max-width:700px){

    .gf-materials-section{
        padding:20px 0;
    }

    .materials-grid{
        grid-template-columns:1fr;
    }

    .material-card{
        border-right:none;
    }

    .materials-header{
        margin-bottom:50px;
    }

    .materials-header h2{
        font-size:38px;
    }

    .material-img{
        height:200px;
    }

    .material-body{
        padding:22px;
    }

    .material-body h3{
        font-size:22px;
    }

}


/* =========================================
GF500 SPEED SECTION
========================================= */

.gf-speed-section{
    padding:40px 0;
    background:#f4f4f2;
    overflow:hidden;
}

/* HEADER */

.speed-header{
    display:grid;
    grid-template-columns:1fr 1fr;

    gap:80px;

    align-items:start;

    margin-bottom:12px;
}

.speed-header h2{
    font-family:'Barlow Condensed', sans-serif;
    font-size:56px;
    font-weight:700;

    line-height:0.88;
    text-transform:uppercase;

    color:#000;

    margin-top:12px;
}

.speed-header+p{
    font-family:'Barlow', sans-serif;
    font-size:15px;
    font-weight:300;

    line-height:2;

    color:#6d6d69;
margin-bottom:12px
}

/* GRID */

.speed-grid{
    display:grid;
    grid-template-columns:1fr 1fr;

    border:1px solid #ddddda;
}

/* CARD */

.speed-card-main{
    padding:30px 34px;

    border-right:1px solid #ddddda;

    background:#f4f4f2;
}

.speed-card-main:last-child{
    border-right:none;
}

/* SMALL LABEL */

.speed-small-label{
    font-family:'DM Mono', monospace;
    font-size:10px;

    letter-spacing:0.28em;
    text-transform:uppercase;

    color:#989894;

    margin-bottom:12px;
}

/* BIG NUMBER */

.speed-big-number{
    font-family:'Barlow Condensed', sans-serif;
    font-size:56px;
    font-weight:700;

    line-height:0.9;

    color:#000;

    margin-bottom:12px;
}

.speed-big-number span{
    color:#ef4b23;
}

/* UNIT */

.speed-unit{
    font-family:'DM Mono', monospace;
    font-size:14px;

    letter-spacing:0.12em;
    text-transform:lowercase;

    color:#8b8b87;

    margin-bottom:12px;
}

/* DESCRIPTION */

.speed-card-main p{
    font-family:'Barlow', sans-serif;
    font-size:16px;

    line-height:1.78;

    color:#6d6d69;

    margin-bottom:12px;
}

/* BAR WRAP */

.speed-bar-wrap{
    margin-bottom:12px;
}

.speed-bar-wrap:last-child{
    margin-bottom:0;
}

/* BAR LABEL */

.speed-bar-label{
    font-family:'DM Mono', monospace;
    font-size:10px;

    letter-spacing:0.24em;
    text-transform:uppercase;

    color:#6d6d69;

    margin-bottom:12px;
}

/* BAR */

.speed-bar{
    width:100%;
    height:6px;

    background:#dbdbd8;

    overflow:hidden;
}

/* FILL */

.speed-bar-fill{
    height:100%;
    background:#000;
}

.speed-bar-fill.orange{
    background:#ef4b23;
}

/* BAR WIDTHS */

.fill-1{
    width:67%;
}

.fill-2{
    width:100%;
}

.fill-3{
    width:82%;
}

.fill-4{
    width:100%;
}

/* =========================================
TABLET
========================================= */

@media(max-width:1100px){

    .speed-header{
        grid-template-columns:1fr;
        gap:30px;
    }

    .speed-header p{
        padding-top:0;
    }

    .speed-grid{
        grid-template-columns:1fr;
    }

    .speed-card-main{
        border-right:none;
        border-bottom:1px solid #ddddda;
    }

    .speed-card-main:last-child{
        border-bottom:none;
    }

}

/* =========================================
MOBILE
========================================= */

@media(max-width:700px){

    .gf-speed-section{
        padding:20px 0;
    }

    .speed-header{
        margin-bottom:12px;
    }

    .speed-header h2{
        font-size:58px;
    }

    .speed-header p{
        font-size:15px;
        line-height:1.9;
    }

    .speed-card-main{
        padding:36px 24px;
    }

    .speed-big-number{
        font-size:78px;
    }

    .speed-unit{
        font-size:11px;
        letter-spacing:0.14em;
    }

    .speed-card-main p{
        font-size:15px;
    }

}